/* 
    Document   : theme
    Created on : 24-feb-2014, 9:31:23
    Author     : Pieter Prenen
    Description:
        Main theme css.
*/

/*
LIGHT GREY  #F6F6F6
MID GREY    #CBCBC1
GREY        #B6AEA1
BROWN       #72441E
LIGHT RED   #F3775A
RED         #E7512D
*/

/* Basic styling */
h1 {
    font-size: 32px;
    font-weight: 800;
    
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Bree Serif",sans-serif;
    color: #E7512D;
}

body {
  background-image: url(../img/debut_light_dust.png);

  padding-top: 50px; /* for fixed menu */
  color: #363636;
  font: 16px/28px "Open Sans",sans-serif;
}

/* theme elements */
.theme-mainheight{
    min-height: 600px;   
}

.theme-heading-home{
    margin-top: 5px;
}
.theme-height{
   height: 20px;
}

.theme-margin-left{
    margin-left: 10px;
}

.theme-header{

    background-size: 100%;
    color:#FFFFFF;
    text-shadow: 1px 1px #333333;
    background-position-x: -10px;
  
    -moz-box-shadow:    0px 0px 9px 5px #f0eff5;
    -webkit-box-shadow: 0px 0px 9px 5px #f0eff5;
    box-shadow:         0px 0px 9px 5px #f0eff5;
}
.theme-footer{
    background-color: #72441E;
    color: #FFFFFF;
    min-height: 50px;
    padding-top: 10px;
    background-image: url(../img/poot.png);
    background-repeat: no-repeat;
}
.theme-footer a{

    color: #FFFFFF;

}
.theme-menu-link{
    background-color: #B6AEA1;
}

.theme-menu-header{
    color: #E7512D;
    font-family: "Bree Serif",sans-serif;
    font-size: 16px;
}
.theme-menu-text{
   color: #333333;
}
/* Dorpdown */
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/* CAROUSEL */
.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
    color: #333333;
}
.carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: 0;
    color: #333333;
}
.inid{
    color: #333333; 
}

/* navbar */
.navbar-default {
    background-color: #E7512D;
    border-color: #E7512D;
    -moz-box-shadow:    0px 0px 2px 1px #333333;
    -webkit-box-shadow: 0px 0px 2px 1px #333333;
    box-shadow:         0px 0px 2px 1px #333333;
}
/* title */
.navbar-default .navbar-brand {
    color: #F6F6F6;
    font-family: "Bree Serif",sans-serif;
    font-size: 20px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #F6F6F6;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #F6F6F6;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #F6F6F6;
    background-color: #F3775A;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #F6F6F6;
    background-color: #F3775A;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #F6F6F6;
    background-color: #F3775A;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #F6F6F6;
    border-bottom-color: #F6F6F6;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #F6F6F6;
    border-bottom-color: #F6F6F6;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #F6F6F6;
    border-bottom-color: #F6F6F6;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #F3775A;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #F6F6F6;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #F6F6F6;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #F6F6F6;
    }
}